#!/usr/bin/python3
import sqlite3

if __name__ == '__main__':
    con = sqlite3.connect('alerts.db')
    cur = con.cursor()

    cur.execute("""drop table alert_schedule""")
    cur.execute("""drop table alert_channels""")

    cur.execute("""create table alert_schedule( id integer primary key, type, day, hour, minute, last_sent );""")
    cur.execute("""create table alert_channels( id integer primary key, type, channel_id);""")
    con.commit()
    cur.close()
    con.close()
    
